This page documents the canonical HTTP contract for this endpoint.
The completed result is abridged; it includes a filename and download_url. Other job states return progress/percentage/message/result, while failed states return status=failed and error. Follow the result download_url through the download endpoint to get a signed URL.
Path parameters
task_idrequiredstring
The export task ID returned by the export endpoint.
| Name | Type | Description |
|---|---|---|
| task_idrequired | string | The export task ID returned by the export endpoint. |
Errors
| Status | Meaning |
|---|---|
| 401 | Authentication required. |
| 404 | Export job not found for this user and organization. |
